.leadership-grid {
    .flex {
        margin-right: -30px;
        margin-bottom: -30px;
        flex-wrap: wrap;

        @include media(md) {
            margin-right: 0;
        }
        
        .person {
            display: inline-block;
            width: calc(33.333% - 30px);
            height: 371px;
            margin-right: 30px;
            margin-bottom: 30px;
            padding: 1.7em;
            display: flex;
            flex-direction: column;
            @apply bg-cover;

            @include media(lg) {
                width: calc(50% - 30px);
            }

            @include media(md) {
                max-width: 370px;
                width: 100%;
                margin-left: auto;
                margin-right: auto;
            }

            .text-container {
                color: #fff;
                margin-top: auto;
                z-index:1;
                position: relative;

                .name {
                    margin-bottom: 0.65em;
                }

                .job-title {
                    font-size: 0.875rem;
                }
            }

            .overlay{
                top:0;left:0;right:0;bottom:0;
                opacity: .25;
                @apply w-full h-full z-0; 
            }
        }
    }
}